Subject: Martes 4, 22:30 La2 - El cartero siempre llama dos veces
From: koali@...
To: [email-masked]
Date: Sat, 01 Sep 2001 11:52:41 -0000

Debo confesar que no he visto las dos versiones cinematográficas
anteriores, aunque estoy convencido que esta versión montada gracias
al &#39;entrañable&#39; dúo Jack Nicholson/Bob Rafelson (6 películas) está
bastante a la altura, pues lo que importa de esta película es la química.

Y creedme, Jack y Jessica Lange sueltan bastantes chispas (yo también
lo haría). El abrasador calor (tipo Fuego en el Cuerpo), plasmado en
imágenes [sudorosas] por Sven Nykvist y en palabras por David Mamet es
siempre un actor más en la película.